How to install v4l-utils on Debian 9 (Stretch)